/**
 * @file lv_terminal.h
 *
 */

#ifndef LV_TERMINAL_H
#define LV_TERMINAL_H

#ifdef __cplusplus
extern "C" {
#endif

/*********************
 *      INCLUDES
 *********************/
#if defined(LV_LVGL_H_INCLUDE_SIMPLE)
#include "lvgl.h"
#else
#include "../lvgl/lvgl.h"
#endif

/*********************
 *      DEFINES
 *********************/
/*Test  lvgl version*/
#if LV_VERSION_CHECK(7, 0, 0) == 0
#error "lv_examples: Wrong lvgl version"
#endif

/**********************
 * GLOBAL PROTOTYPES
 **********************/

void lv_terminal(void);

#ifdef __cplusplus
} /* extern "C" */
#endif

#endif /*LV_TERMINAL_H*/
